


textures/ajbjumpsb2/snowy
{
        qer_editorimage textures/terrain_example/ter_dirtmud.tga
	surfaceparm nodamage
	surfaceparm landmine
	q3map_nonplanar
	q3map_shadeangle 120
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.75 )
	{
		map textures/snow_sd/snow_noisy.tga // Primary
		rgbGen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga	// Secondary
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		
		rgbGen identity
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/ajbjumpsb2/snowyblue
{
        qer_editorimage textures/common/terrain_snow.tga
	surfaceparm nodamage
	surfaceparm landmine
	q3map_nonplanar
	q3map_shadeangle 120
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	q3map_alphaMod dotproduct2 ( 0.0 0.0 0.75 )
	{
		map textures/snow_sd/snow_noisy.tga // Primary
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/blue22.tga	// Secondary
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		
		rgbGen identity
		alphaGen vertex
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}


textures/ajbjumpsb2/glass
{
	qer_editorimage textures/ajbjumpsb2/glass.jpg
	qer_trans 0.5
	cull none
	surfaceparm glass
	surfaceparm trans
	{
		map textures/ajbjumpsb2/glass.jpg
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/ajbjumpsb2/glass2
{
	qer_editorimage textures/ajbjumpsb2/glass.jpg
	qer_trans 0.5
	surfaceparm glass
	surfaceparm trans
	{
		map textures/ajbjumpsb2/glass.jpg
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}


	
textures/ajbjumpsb2/icy22
{
	
	qer_trans 0.80
	qer_editorimage textures/ajbjumpsb2/icy.jpg
	sort seethrough
	surfaceparm slick
	surfaceparm trans
	surfaceparm glass
}


textures/ajbjumpsb2/w_light
{
	nocompress
	qer_editorimage textures/liquids_sd/siwa_water.tga
	qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	//q3map_surfacelight 250
	surfaceparm water
	surfaceparm nomarks
	cull disable
	nopicmip
	nofog

	waterfogvars ( 0.9 0.9 0.9 ) 0.2
		{ 
		fog on
		map textures/liquids_sd/siwa_water.tga
		blendFunc blend
		alphaFunc GE128
		depthWrite
		rgbgen identity
		tcmod scale 0.5 0.5
		tcmod scroll -.02 .001
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.3 0.02 0 0.25 
		tcmod scale 0.01 0.01
		tcmod scroll -.001 -.0002
	}
	
	{ 
		fog on
		map textures/liquids_sd/seawall_ripple1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.1 0.03 0 0.4
		tcmod scale 1 1
		tcmod scroll -.005 -.001
	}
	{ 
		fog on
		map textures/liquids_sd/siwa_shimshim1.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.4 0.02 0 0.3
		tcmod transform 0 0.5 1 1.5 2 1
		tcmod scroll .005 -.001
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
		alphaGen const 5.5
	}
}


textures/ajbjumpsb2/icelake1
{
    qer_editorimage textures/ajbjumpsb2/icelake.tga
	surfaceparm slick
	surfaceparm landmine
	surfaceparm nodamage
	
	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/icelake.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/detail_sd/snowdetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbgen identity
		tcMod scale 4 4
		detail
	}
}


textures/ajbjumpsb2/icelakecushion
{
    qer_editorimage textures/ajbjumpsb2/icy.tga
	surfaceparm slick
	surfaceparm landmine
	surfaceparm nodamage
	
	{
		map textures/effects/envmap_ice2.tga
		tcgen environment
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/icelake.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/detail_sd/snowdetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		rgbgen identity
		tcMod scale 4 4
		detail
	}
}



textures/ajbjumpsb2/red1
{	 
	
	implicitMap textures/ajbjumpsb2/red.tga
	qer_editorimage textures/ajbjumpsb2/red.tga
	surfaceparm nodamage
	

}

textures/ajbjumpsb2/bigrockcushion
{
	implicitMap textures/snow_sd/bigrock_rounded_faint.tga
	qer_editorimage textures/snow_sd/bigrock_rounded_faint.tga
	surfaceparm nodamage
	surfaceparm landmine
}

textures/ajbjumpsb2/black1
{	 
	
	implicitMap textures/ajbjumpsb2/black.jpg
	qer_editorimage textures/ajbjumpsb2/black.jpg
	surfaceparm nodamage
	surfaceparm landmine
	

}






textures/ajbjumpsb2/dem2

{
	qer_editorimage textures/ajbjumpsb2/blue22.tga
	qer_trans 0.5
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm noimpact
	
	q3map_surfacelight 1000
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/blue22.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}

textures/ajbjumpsb2/dem2solid

{
	qer_editorimage textures/ajbjumpsb2/blue22.tga
	qer_trans 0.5
	cull none
	surfaceparm nomarks
	surfaceparm noimpact
	
	q3map_surfacelight 1000
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/blue22.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}


textures/ajbjumpsb2/dem3

{
	qer_editorimage textures/ajbjumpsb2/red2.tga
	qer_trans 0.5
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm noimpact
	
	q3map_surfacelight 10
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/red2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}






textures/ajbjumpsb2/dem4

{
	qer_editorimage textures/ajbjumpsb2/green2.tga
	qer_trans 0.5
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm noimpact
	
	q3map_surfacelight 1000
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/green2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}



textures/ajbjumpsb2/dem5

{
	qer_editorimage textures/ajbjumpsb2/12-2.tga
	qer_trans 0.5
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm noimpact
	
	q3map_surfacelight 1000
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/12-2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}

textures/ajbjumpsb2/dem5nolight

{
	qer_editorimage textures/ajbjumpsb2/12-2.tga
	qer_trans 0.5
	cull none
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm noimpact
	
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/12-2.tga
		blendFunc GL_ONE GL_ONE
		rgbGen identity
		tcgen environment
	}
}

//thanks to kragle for this :)

textures/ajbjumpsb2/light_700
{
	
	surfaceparm nonsolid
	implicitMask -
}

////


textures/ajbjumpsb2/blueice_light
{
	qer_editorimage textures/ajbjumpsb2/StairHorizontal.tga
	qer_trans 0.9
	q3map_surfacelight 100
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/StairHorizontal.tga
		rgbGen identity
		
	}		
}

textures/ajbjumpsb2/visiblefloor
{
	qer_editorimage textures/ajbjumpsb2/floor2.jpg
	qer_trans 0.9
	q3map_surfacelight 100
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/floor2.jpg
		rgbGen identity
		
	}		
}

textures/ajbjumpsb2/visiblefloor2
{
	qer_editorimage textures/ajbjumpsb2/floor2.jpg
	qer_trans 0.9
	q3map_surfacelight 1000
	q3map_backSplash 0.5 16
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
	
	
	
	{
		map textures/ajbjumpsb2/floor2.jpg
		rgbGen identity
		
	}
	
}


textures/ajbjumpsb2/light5k_nonsolid

{
	qer_editorimage textures/lights/light_c01.tga
	q3map_lightimage textures/lights/light_c01.blend.tga
	q3map_surfacelight 5000
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lights/light_c01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lights/light_c01.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

//thx

textures/ajbjumpsb2/thxlist
{
	qer_editorimage textures/ajbjumpsb2/thxlist.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2/thxlist.tga
}

textures/ajbjumpsb2/thxlist2
{
	qer_editorimage textures/ajbjumpsb2/thxlist2.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2/thxlist2.tga
}

textures/ajbjumpsb2/testersb2
{
	qer_editorimage textures/ajbjumpsb2_text/testersb2.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/testersb2.tga
}










levelshots/ajbjumpsb2jumps_b1_cc_automap
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/ajbjumpsb2jumps_b1_cc.tga
		depthFunc equal
		rgbGen identity
	}
}

levelshots/ajbjumpsb2jumps_b1_cc_trans
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/ajbjumpsb2jumps_b1_cc.tga
		blendfunc blend
		rgbGen identity
		alphaGen vertex
	}
}




textures/ajbjumpsb2/wood2	{
	qer_editorimage textures/ajbjumpsb2/red2.tga
	surfaceparm woodsteps
	surfaceparm nodamage
		{
			map $lightmap
			rgbGen identity
		}
		
		{
			map textures/snow_sd/wood_m05a_snow.tga
			rgbGen identity	
		}
	}
	
textures/ajbjumpsb2/concrete2	{
	qer_editorimage textures/ajbjumpsb2/blue22.tga
	surfaceparm gravelsteps
	surfaceparm nodamage
		{
			map $lightmap
			rgbGen identity
		}
		{
			map textures/snow_sd/concretec05_snow.tga
			rgbGen identity	
		}
	}	

textures/ajbjumpsb2/pad1
{
	qer_editorimage textures/ajbjumpsb2/concrete1.tga
	surfaceparm landmine
	surfaceparm nodamage
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ajbjumpsb2/concrete1.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}	
}	

textures/ajbjumpsb2_text/customs
{
	qer_editorimage textures/ajbjumpsb2_text/customs.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/customs.tga
}

textures/ajbjumpsb2_text/gammas
{
	qer_editorimage textures/ajbjumpsb2_text/gammas.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/gammas.tga
}

textures/ajbjumpsb2_text/gammas_detail
{
	qer_editorimage textures/ajbjumpsb2_text/gammas_detail.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/gammas_detail.tga
}

textures/ajbjumpsb2_text/thxto
{
	qer_editorimage textures/ajbjumpsb2_text/thxto.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/thxto.tga
}

textures/ajbjumpsb2_text/elsa
{
	qer_editorimage textures/ajbjumpsb2_text/elsa.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/elsa.tga
}

textures/ajbjumpsb2_text/snowman
{
	qer_editorimage textures/ajbjumpsb2_text/snowman.tga
	cull disable
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm pointlight
	surfaceparm trans
	implicitMask -
	implicitMask textures/ajbjumpsb2_text/snowman.tga
}


textures/ajbjumpsb2/snowglobe_test
{
	qer_editorimage textures/ajbjumpsb2_img/snowglobe_1.tga
	surfaceparm nolightmap

	{
		animmap 0.75 textures/ajbjumpsb2_img/snowglobe_1.tga textures/ajbjumpsb2_img/snowglobe_2.tga textures/ajbjumpsb2_img/snowglobe_3.tga textures/ajbjumpsb2_img/snowglobe_4.tga textures/ajbjumpsb2_img/snowglobe_5.tga textures/ajbjumpsb2_img/snowglobe_6.tga textures/ajbjumpsb2_img/snowglobe_7.tga textures/ajbjumpsb2_img/snowglobe_8.tga
	}
}


textures/ajbjumpsb2/cave_test
{
	qer_editorimage textures/ajbjumpsb2_img/cave_1.tga
	surfaceparm nolightmap

	{
		animmap 0.75 textures/ajbjumpsb2_img/cave_1.tga textures/ajbjumpsb2_img/cave_2.tga textures/ajbjumpsb2_img/cave_3.tga textures/ajbjumpsb2_img/cave_4.tga textures/ajbjumpsb2_img/cave_5.tga textures/ajbjumpsb2_img/cave_6.tga textures/ajbjumpsb2_img/cave_7.tga textures/ajbjumpsb2_img/cave_8.tga
	}
}

textures/ajbjumpsb2/forest_test
{
	qer_editorimage textures/ajbjumpsb2_img/forest_1.tga 
	surfaceparm nolightmap

	{
		animmap 0.75 textures/ajbjumpsb2_img/forest_1.tga textures/ajbjumpsb2_img/forest_2.tga textures/ajbjumpsb2_img/forest_3.tga textures/ajbjumpsb2_img/forest_4.tga textures/ajbjumpsb2_img/forest_5.tga textures/ajbjumpsb2_img/forest_6.tga textures/ajbjumpsb2_img/forest_7.tga textures/ajbjumpsb2_img/forest_8.tga
	}
}

textures/ajbjumpsb2/sky_test
{
	qer_editorimage textures/ajbjumpsb2_img/sky_1.tga 
	surfaceparm nolightmap

	{
		animmap 0.75 textures/ajbjumpsb2_img/sky_1.tga textures/ajbjumpsb2_img/sky_2.tga textures/ajbjumpsb2_img/sky_3.tga textures/ajbjumpsb2_img/sky_4.tga textures/ajbjumpsb2_img/sky_5.tga textures/ajbjumpsb2_img/sky_6.tga textures/ajbjumpsb2_img/sky_7.tga  
	}
}

textures/ajbjumpsb2/bunker_test
{
	qer_editorimage textures/ajbjumpsb2_img/bunker_1.tga 
	surfaceparm nolightmap

	{
		animmap 0.75 textures/ajbjumpsb2_img/bunker_1.tga textures/ajbjumpsb2_img/bunker_2.tga textures/ajbjumpsb2_img/bunker_3.tga textures/ajbjumpsb2_img/bunker_4.tga textures/ajbjumpsb2_img/bunker_5.tga textures/ajbjumpsb2_img/bunker_6.tga
	}
}


textures/ajbjumpsb2_img/bunker_1
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/bunker_1.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/bunker_2
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/bunker_2.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/bunker_3
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/bunker_3.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/bunker_4
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/bunker_4.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/bunker_5
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/bunker_5.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/bunker_6
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/bunker_6.tga
		rgbGen identity	
	}
}

/////////////////////////////////////////////////

textures/ajbjumpsb2_img/snowglobe_1
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_1.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_2
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_2.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_3
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_3.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_4
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_4.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_5
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_5.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_6
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_6.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_7
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_7.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/snowglobe_8
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/snowglobe_8.tga
		rgbGen identity	
	}
}

///////////////////////////////////////////////////

textures/ajbjumpsb2_img/sky_1
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_1.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/sky_2
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_2.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/sky_3
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_3.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/sky_4
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_4.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/sky_5
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_5.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/sky_6
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_6.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/sky_7
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/sky_7.tga
		rgbGen identity	
	}
}

////////////////////////////////////////////////////

textures/ajbjumpsb2_img/forest_1
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_1.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_2
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_2.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_3
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_3.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_4
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_4.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_5
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_5.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_6
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_6.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_7
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_7.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/forest_8
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/forest_8.tga
		rgbGen identity	
	}
}

//////////////////////////////////////////////////////

textures/ajbjumpsb2_img/cave_1
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_1.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_2
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_2.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_3
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_3.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_4
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_4.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_5
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_5.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_6
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_6.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_7
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_7.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/cave_8
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/cave_8.tga
		rgbGen identity	
	}
}

///////////////////////////////////////////////////


textures/ajbjumpsb2_img/customs_1
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/customs_1.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/customs_2
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/customs_2.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/customs_3
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/customs_3.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/customs_4
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/customs_4.tga
		rgbGen identity	
	}
}

textures/ajbjumpsb2_img/customs_5
{
	surfaceparm nolightmap
	{
		map textures/ajbjumpsb2_img/customs_5.tga
		rgbGen identity	
	}
}